Subject: Re: [PATCH net-next v2 1/9] unroll: add generic loop unroll helpers

From: Jakub Kicinski <[email-masked]>
Date: Thu, 22 Aug 2024 15:59:46 -0700

On Thu, 22 Aug 2024 17:15:25 +0200 Alexander Lobakin wrote:
> > Please run the submissions thru get_maintainers  
> 
> I always do that. get_maintainers.pl gives nobody for linux/unroll.h.

You gotta feed it the *patch*, not the path. For keyword matching on the
contents. I wanted to print a warning when people use get_maintainer
with a path but Linus blocked it. I'm convinced 99% of such uses are
misguided.

But TBH I was directing the message at Tony as well. Please just feed
the patches to get_maintainer when posting.